//
//  mockScreenLockViewController.swift
//  MCPlusTests
//
//  Created by seo ha on 11/03/2019.
//  Copyright © 2019 KangSH. All rights reserved.
//

import Foundation
import UIKit

class mockScreenLockViewController: ScreenLockViewController {
    
    override func chargingPasswordViews() {
        
    }
    
    override func textRewrite() {
        
    }
}
